RubyGems Navigation menu

hyper-operation 1.0.0.lap28

Compose your business logic into isomorphic commands that sanitize and validate input. Write safe, reusable, and maintainable code for Ruby and Rails app

Versiones:

  1. 1.0.0.lap28 - May 06, 2018 (70 KB)
  2. 1.0.alpha1.7 - April 05, 2021 (50 KB)
  3. 1.0.alpha1.6 - March 29, 2021 (50 KB)
  4. 1.0.alpha1.5 - June 19, 2019 (50 KB)
  5. 1.0.alpha1.4 - February 16, 2019 (50 KB)
Mostrar todas las versiones (38 total)

dependencias de Runtime (5):

dependencias de Development (20):

  • bundler >= 0
  • database_cleaner >= 0
  • hyper-react = 1.0.0.lap28
  • hyper-spec = 1.0.0.lap28
  • mini_racer ~> 0.1.15
  • mysql2 >= 0
  • opal < 0.12.0, >= 0.11.0
  • opal-browser ~> 0.2.0
  • opal-rails ~> 0.9.4
  • puma >= 0
  • pusher >= 0
  • pusher-fake >= 0
  • rails >= 4.0.0
  • rake >= 0
  • react-rails < 2.5.0, >= 2.4.0
  • rspec-rails >= 0
  • rspec-steps ~> 2.1.1
  • rspec-wait >= 0
  • sqlite3 >= 0
  • timecop ~> 0.8.1
  • Propietarios:

    Autores:

    • Mitch VanDuyn, Jan Biedermann

    SHA 256 checksum:

    8aaaa0e4bb06f2d2ca1b5b2bf717d68ab3c5c2cffa02d9d086abfc00db53e751

    Total de descargas 19.790

    Para esta versión 607

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: